QGIS Application - Bug report #10647
RoadGraph plugin is not working.
2014-06-19 12:54 PM - Pavel Popoca Cruz

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version:2.2.0 Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed/implemented
Crashes QGIS or corrupls data: Copied to github as #: 19046
Description

Hi,

I'm trying to use RoadGraph Plugin in QGIS 2.2 for Windows 64x, and it doesn't allow me to choose the transportation layer, like if it's not
detecting or reading the layers inside my project.

History

#1 - 2014-06-19 12:57 PM - Paolo Cavallini
- Resolution set to fixed/implemented
- Status changed from Open to Closed

- Known, fixed issue

#2 - 2016-03-08 02:20 PM - Ellen Saxon
- Target version set to Version 2.14

Paolo Cavallini wrote:

- Known, fixed issue

| am having this same issue with v2.14. | installed v2.87 and v2.4 and had the same issue with both of them

#3 - 2016-03-08 10:25 PM - Alexander Bruy
- Target version deleted (Version 2.14)

Works fine here. Please check if you layers are valid
